/*

 Common styles for screen, print and handheld media
 
*/

body {
	font-family: Verdana;
	text-align: left;
	color: #2c180c;
}

a:link, a:visited {
	color: #7e5c3f;
}

a:hover, a:focus, a:active {
	color: #7e5c3f;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h1 {
	font-size: 130%;
	line-height: 1.03125em;
	margin: 1.03125em 0 1.03125em 0;
}

h2 {
	font-size: 114%;
	line-height: 1.1em;
	margin: 1.1em 0 1.1em 0;
	color: #7e5c3f;
}

h3 {
	font-size: 107%;
	line-height: 1.17857em;
	margin: 1.17857em 0 1.17857em 0;
	color: #7e5c3f;
}

h4 {
	font-size: 100%;
	line-height: 1.26923em;
	margin: 1.26923em 0 1.26923em 0;
	color: #7e5c3f;
}

h5 {
	font-size: 92%;
	line-height: 1.375em;
	margin: 1.375em 0 1.375em 0;
	color: #7e5c3f;
}

h6 {
	font-size: 85%;
	line-height: 1.5em;
	margin: 1.5em 0 1.5em 0;
	color: #7e5c3f;
}



dt,dd,li,pre,p,blockquote,th,td {
	font-size: 89%;
	line-height: 1.5em;
}

dd p, li blockquote, li p, blockquote p, li blockquote p {
	font-size: 100%;
}


p, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em; 
}

ul li {
	list-style-type: disc;
	margin-left: 1.5em;
	margin-bottom: .5em;
}

ol li {
	margin-left: 1.8em;
	list-style-type: decimal;
	margin-bottom: .5em;
}

dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.5em; 
}

strong {
	font-weight: bold;
}

em	{
	font-style: italic;
}

cite {
	font-weight: bold;
}

/* 

Forms

*/

form ol, form ol li {
	margin: 0;
	padding: 0;
}

fieldset {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 -1em 0;
	padding: 1em 0 1em 0;
	border-style: none;
	border-top: 2px solid #7e5c3f;
	background: #FFF none repeat-x;
}

legend {
	padding: 0;
	color: #2c180c;
	font-weight: bold;
}

legend span {
	position: absolute;
	margin-top: 0.5em;
	font-size: 130%;
	left: 0.74em;
	top: -2.5em;
}

fieldset ol {
	padding: 0 1em 0 1em;
	margin-left: 0;
	list-style: none;
}

fieldset p {
	margin-left: 1em;
}

fieldset ol li {
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
	list-style: none;
}

fieldset.submit {
	float: none;
	width: auto;
	padding-top: 1.5em;
	padding-left: 10.5em;
	background-color: #FFFFFF;
}

label {
	text-align: right;
	position: relative;
	float: left;
	width: 10em;
	margin-right: 1em;
	font-weight: bold;
}

label em {
	position: absolute;
	left: 10.2em;
	top: 0;
}

label strong {
	position: absolute;
	left: 27.5em;
	top: 0.2em;
	width: 130px;
	color: #2c180c;
	font-size: 85%;
	font-weight: normal;
	text-transform: uppercase;
}

label strong img {
	position: absolute;
	left: -16.5em;
}

p.required-msg {
	clear: both;
	margin-top: 2.5em;
}
